.. _vim.fault.GuestOperationsFault: ../../vim/fault/GuestOperationsFault.rst


vim.fault.InvalidGuestLogin
===========================
    :extends:

        `vim.fault.GuestOperationsFault`_

  An InvalidGuestLogin exception is thrown when an operation fails because authentication information used to authenticate with the guest was not accepted.

Attributes:




